RK-A - Bug #1885

Prevent tagging of "use numpy"” KP in Numpy User Guide
11/12/2021 12:02 PM - Nandini Bansal

Status: Resolved Start date: 11/12/2021
Priority: Normal Due date:

Assignee: Rohit Choudhary % Done: 0%
Category: Estimated time: 2.00 hours
Target version: P1 Spent time: 0.00 hour
Description

In "use numpy" KP is getting tagged in the "Numpy User Guide" book, we need to make sure that it does not happen. Devise a
scheme for the same while considering the trade-off of other books.

History

#1 - 11/15/2021 05:59 AM - Rohit Choudhary

- Status changed from New to In Progress

#2 - 12/03/2021 01:06 PM - Rohit Choudhary

- Status changed from In Progress to Resolved
